hdc.tamu.edu Texas A&M University primary mark

Mozilla Firefox Requires Java 1.6 Update 31 for Functionalities in eLearning

Published: April 12, 2012

Instructional Technology Services (ITS), a department of Texas A&M Information Technology, advises all eLearning customers using any Mozilla Firefox browser to update to Java 1.6 Update 31. Updating to the latest version of Java will resolve issues with Java-dependent tools in eLearning (Chat, Whiteboard, Who's Online, My Computer icon, and HTML Creator).

Mozilla announced its decision to blocklist older versions of Java due to security vulnerabilities in Java 6 Update 30 and below. Firefox disables affected versions of the Java plugin unless users explicitly cancel the block.

ITS highly recommends that customers update to Java 1.6 Update 31. Download the latest Java version at http://www.java.com. Alternatively, customers can use Microsoft Internet Explorer on Windows or Apple Safari on Macintosh as a workaround.

ITS has modified an existing FAQ on ITS Docs concerning this issue. Macintosh users who experience Java issues using Firefox with eLearning should run the Software Update utility or manually install Java for OS X 10.7 (Lion).

ITS Support Information

Contact the ITS Service Desk by email at itshelp@tamu.edu or visit ITS Help. Telephone support is available at (979) 458-3417, Monday through Friday, 8:00 a.m. to 12:00 p.m. and 1:00 p.m. to 5:00 p.m. Central Time.


Contact Us 24/7/365

979.845.8300

helpdesk@tamu.edu

In person: 8 a.m. to midnight at the Computing Services Center/Teague Building Room 1112 (view map)

Like us on Facebook Follow us on Twitter Watch us on YouTube Listen to us on iTunes